Package Details: yosys-git 0.9+3627.r10276.e919d0c1-1

Git Clone URL: https://aur.archlinux.org/yosys-git.git (read-only, click to copy)
Package Base: yosys-git
Description: A framework for RTL synthesis
Upstream URL: http://www.clifford.at/yosys/
Keywords: fpga
Licenses: custom:ISC
Conflicts: yosys
Provides: yosys=0.9+3627.r10276.e919d0c1
Submitter: sebo
Maintainer: thasti
Last Packager: thasti
Votes: 13
Popularity: 0.000030
First Submitted: 2015-10-05 19:00
Last Updated: 2020-10-20 17:42

Required by (8)

Sources (2)

Latest Comments

« First ‹ Previous 1 2 3 4 5

sebo commented on 2016-05-08 20:27

Should be fixed now.

Just FYI: the old PKGBUILD was using clang to build actually, not gcc.
I changed the toolchain used from clang to gcc and also changed the build
script to follow the README's installation instructions.

The package now builds on my machine at least.

sebo commented on 2016-05-08 19:59

Thanks for reporting. I was able to reproduce.

I'll try to narrow it down and then report to Clifford.

cyrozap commented on 2016-05-08 19:36

I'm getting this message when I try to build with GCC 6.1.1: https://paste.fedoraproject.org/364079/27358831/

I'm not sure whether this is just an issue on my computer, with the package, or with the Yosys source.